#forum/admin/dir_bottom.jsp
op_success_need_refresh=修改完成，刷新可见结果！
dir_add_or_del=目录增加或修改
dir_root=根结点
code=编码
name=名称
desc=描述
type=类型：
field=区域
board=版块
topic=主题：
none=无
skin=皮肤：
confirm_home=是否置于首页
open=开放
lock=锁定
clear_color=清除颜色
add_mode=发贴方式：
normal_ubb=普通、UBB方式
normal_ubb_senior=普通、UBB及高级方式
default_senior=默认高级方式发贴
del_logo=删除LOGO
select=选 择
